## Valheim-Reforged

Personal modpack for me and my friends. Due to frequent patches needed to fix bugs and to add H&H updated mods, a changelog is being maintained to aid in maintaining the modpack. 


### Credit for Configs Used
 * EpicLoot's config from Horem's DoOrDieSoloExperience modpack


## Changelog


### 0.0.19
 * First Stable release (pinky promise)
 * Fixed Bugs
	> Permanent sneaking and stealth crits
	> Map not working
	> Not able to enter dungeons
	> Not able to access inventory or chests
	> Autopickup not working
	
	
### 1.0.0


#### Bugs
* Known bugs
	* Fourth row of inventory becomes inaccessible and hidden. 
	**Temporary Fix: Valheim+ is being used to add an extra row to player inventories.**
	* Server instability when fighting many mobs (caused by Valheim's base netcode, waiting for network mods to update; using VNO despite it not being updated for H&H in hopes that it helps)
	* Invisible mobs for some players, while visible to others (likely related to prior point)
	* Fitness is being tracked as "243" in the XP tracker
* Bug Fixes
	* Fixed arrows not being able to be recovered 
		* Frost and poison arrows should drop obsidian arrows
		* Needle recovery rate increased to 30% (from 10%) to match flint recovery rate	
		* Increased arrow velocity to 80 (up from 70, vanilla is 60)
		
		
#### Buffs and Nerfs
* Buffed JotunnBackpacks
	* Now reduces weight by 65% (up from 50%)
	* Note, *i* opens up the backpack, and *y* quickly drops it
* Increased Chest and Ship Inventories
	* Wooden Chests now hold 12 items total
	* Karve now holds 12 items
	* Longship now holds 32 items
	* Personal Chest now holds 16 Items (up from 6)
* EpicLoot should drop better high rarity items (config from Horem's DoOrDieSoloExperience modpack, with some extra edits)
	* Too many edits to list all the changes
		
		
#### Tweaks
* Map
	* Carts and Boats should be shown on map
	* Increased exploration radius by 50% (from 100 to 150)
* Wards
	* No longer offer any function besides preventing mob spawns
	* Prevents mobs from spawning in a 50 meter radius
* Mob
	* Mobs should have more linear rarity (no stars are most common, 10 stars least common)
	* Also mobs can now spawn with up to 10 stars now <3
* SpeedyPaths
	* Hid buff information
	* Made speed buffs more realistic, and less zoom-zoom
		
		
#### Misc.
* Mods Added
	* MoreGates (includes 'windows' too!)
	* Forgotten Biomes (integrated with this version because only the Nexus version has updated . . .)
	* GatheringSkill (forgot to add)
	* RememberIPDammit (readded since it remembers passwords)
* Mods Removed
	* MoreSkills (doesn't do anything T^T)